/* changes */
.row_in{
margin-left: -5px;
margin-right: -5px;
}
.inner_left_sec{
float: left;
margin-left:15px;
margin-left:15px;
max-width:800px;
}
.inner_left_sec_events{
float: left;
margin-left:15px;
margin-left:15px;
max-width:1100px;
}
.inner_event_holder{
height: 200px;
border-bottom:1px solid #dddddd;
margin-bottom: 50px;
}

.inner_event_logo{
width: 139px;
height: 139px;
margin-right: 30px;
float: left;
margin-bottom: 20px;
text-align: center;
}
.inner_event_info{
height: 189px;
max-width:800px;
float: left;
}

.inner_event_info_news{
/*height: 189px;*/
max-width:790px;
float: left;
}

.inner_event_title{
font-weight:bold;
font-size:16px;
height: 19px;
}

.inner_event_title_news{
font-weight:bold;
font-size:16px;
color: #ff9224;
/*height: 19px;*/
}

.inner_event_date{
font-size:12px;
font-weight: 300;
color:#424242;
}
.inner_event_location{
font-size:14px;
font-weight: bold;
color:#ff9624;
margin-top: 14px;
}
.inner_subtitle{
font-size:17px;
color:#5d5d5d;
font-family:"Open Sans", sans-serif;
font-weight:600;
padding-top:4px;
padding-bottom:10px;
border-bottom: 1px solid #e1e1e1;
}
.inner_main_txt{
padding-top:20px;
font-size: 14px;
/*line-height: 1.5em;*/
font-weight: 400;
margin-bottom: 20px;
color: #929292;
}
.inner_button{
width:240px;
height:54px;
border-radius:3px;
background: #ff8b16;
line-height:54px;
text-align: center;
}
.inner_button:hover{
background: #fe9429;
}
.inner_button a{
display: block;
width:100%;
height:100%;
color:#fff;
font-size:16px;
text-decoration: none;
}
.inner_right_sec{
float: right;
width:260px;
}
.icons_box{
width:272px;
height: 274px;
margin-bottom:20px;
}
.quotes_box{
position: relative;
margin-left:5px;
padding-top:22px;
padding-bottom:7px;
padding-left: 5px;
border-top: 1px solid #ff8b16;
border-bottom: 1px solid #ff8b16;
width:260px;
min-height: 120px;
font-size:15px;
color:#B8B8B8;
font-style: italic;
}
.quotes_box span{
font-weight:bold;
font-size:12px;
color:#545454;
}
.qleft{
position: absolute;
left:-22px;
top:5px;
width: 52px;
height: 42px;
background: url(../img/qleft.png) no-repeat;
}
.qright{
position: absolute;
right:-8px;
bottom:30px;
width: 52px;
height: 42px;
background: url(../img/qright.png) no-repeat;
}
.mid_txt{
font-size: 1.3em;
line-height: 1.5em;
font-weight: 200;
margin-bottom: 20px;
color: #777777;
margin-left: 20px;
margin-right: 20px;
/*line-height: 24px;*/
/*margin: 0 0 20px;*/
}
.top_nav_link_ndv{
float: right;
width: 120px;
/*height: 120px;*/
padding:0px;
margin:0px;
line-height: 15px !important;
}
.quotebox{
line-height: 1.5em;
font-weight: 200;
color: #777777;
margin-left:20px;
margin-right:20px;
font-style: italic;;
font-size:16px;
}
.qut_sign_left{
float: left;
font-size:67px;
color:#D8D9E3;
line-height: 36px;
/*padding-right:10px;*/
}
.qut_sign_right{
float: right;
font-size:67px;
color:#D8D9E3;
/*line-height: 30px;	*/
}
.qut_mid{
float: left;
}
.quote_author{
/*width:200px;*/
font-weight:400;
}
.breadcrumb{
/*height:40px;*/
float: left;
}
.breadcrumb_ndv{
/*height:40px;*/
/*float: left;*/
list-style-type: none;
margin: 0;
padding: 0;
}
.breadcrumb_ndv li{
display: inline;
padding-right:4px;
}
.links_inner_nav{
float: right;
margin-top: 30px;
}
.nav_link_holder{
float: left;
padding-left:24px;
}
.breadcrumb>li+li:before {
/*color:red!important;*/
content: "" !important;
/*font-size: 11px !important;*/
}
.page-top ul.breadcrumb{
margin: 1px 0 0;
}
.page_title_ndv{
position: relative;
/*float: left;*/
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
padding-top:10px;
max-width:400px;
}
.crumbs_ndv{
margin-left: 15px;
}
.learn_more a{
color: #fff !important;
text-decoration: none !important;
width: 240px;
height: 63px;
padding: 17px 43px;
line-height: 63px;
color: #ffffff;
text-align: center;
font-size: 25px;
text-decoration: none;
background-color: rgb(255, 145, 0);
background-color: rgba(255, 145, 0, 1);
border-width: 0px;
border-color: #ffffff;
border-style: none;
cursor: pointer;
}
.mail_success{
width:100%;
padding:5px 5px;
color:#78c01a;
}
.mail_success::before{
content: "✓ ";
}
.mail_fail{
width:100%;
padding:5px 5px;
color:#ff2a00;
}
.mail_fail::before{
content: "✗ ";
}
.tp-caption.black{
cursor: pointer;
}
.learn_more a:hover{
background-color: #0b89f4 !important;
}
.dev_btn a{
display: block;

color: #ffffff !important;
text-decoration: none;
color: #ffffff;
text-decoration: none;
padding: 12px 15px 12px 15px;
background-color: rgb(0, 0, 0);
background-color: rgba(255, 255, 255, 0.14902);
border-width: 1px;
border-color: #ffffff;
border-style: solid;
}
.dev_btn a:hover {
background-color: rgb(0, 0, 0);
background-color: rgba(255, 255, 255, 0.3);
}
@media only screen and (max-width:992px){
.dev_btn{display:none; visibility: hidden;}
}
@media only screen and (max-width:530px){
.learn_more{display:none; visibility: hidden;}
}
#logos_img{
width:100%;
height:auto;
max_width: 1003px;
}
#numbers_img{
width:100%;
height:auto;
max-width: 1132px;
}
.tp-caption.medium_grey {
position:absolute;
color:#fff;
text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
font-weight:700;
font-size:20px;
line-height:20px;
font-family:Arial;
padding:2px 4px;
margin:0px;
border-width:0px;
border-style:none;
background-color:#888;
white-space:nowrap;
}
.tp-caption.small_text {
position:absolute;
color:#fff;
text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
font-weight:700;
font-size:14px;
line-height:20px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}
.tp-caption.medium_text {
position:absolute;
color:#fff;
text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
font-weight:700;
font-size:20px;
line-height:20px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}
.tp-caption.large_text {
position:absolute;
color:#fff;
text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
font-weight:700;
font-size:40px;
line-height:40px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}
.tp-caption.very_large_text {
position:absolute;
color:#fff;
text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
font-weight:700;
font-size:60px;
line-height:60px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
letter-spacing:-2px;
}
.tp-caption.very_big_white {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:800;
font-size:60px;
line-height:60px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
padding:0px 4px;
padding-top:1px;
background-color:#000;
}
.tp-caption.very_big_black {
position:absolute;
color:#000;
text-shadow:none;
font-weight:700;
font-size:60px;
line-height:60px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
padding:0px 4px;
padding-top:1px;
background-color:#fff;
}
.tp-caption.modern_medium_fat {
position:absolute;
color:#000;
text-shadow:none;
font-weight:800;
font-size:24px;
line-height:20px;
font-family:"Open Sans", sans-serif;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}
.tp-caption.modern_medium_fat_white {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:800;
font-size:24px;
line-height:20px;
font-family:"Open Sans", sans-serif;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}
.tp-caption.modern_medium_light {
position:absolute;
color:#000;
text-shadow:none;
font-weight:300;
font-size:24px;
line-height:20px;
font-family:"Open Sans", sans-serif;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}
.tp-caption.modern_big_bluebg {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:800;
font-size:30px;
line-height:36px;
font-family:"Open Sans", sans-serif;
padding:3px 10px;
margin:0px;
border-width:0px;
border-style:none;
background-color:#4e5b6c;
letter-spacing:0;
}
.tp-caption.modern_big_redbg {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:300;
font-size:30px;
line-height:36px;
font-family:"Open Sans", sans-serif;
padding:3px 10px;
padding-top:1px;
margin:0px;
border-width:0px;
border-style:none;
background-color:#de543e;
letter-spacing:0;
}
.tp-caption.modern_small_text_dark {
position:absolute;
color:#555;
text-shadow:none;
font-size:14px;
line-height:22px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}
.tp-caption.boxshadow {
-moz-box-shadow:0px 0px 20px rgba(0, 0, 0, 0.5);
-webkit-box-shadow:0px 0px 20px rgba(0, 0, 0, 0.5);
box-shadow:0px 0px 20px rgba(0, 0, 0, 0.5);
}
.tp-caption.black {
background-color:transparent;
text-decoration:none;
border-width:0px;
border-color:rgb(79, 79, 79);
border-style:none;
}
.tp-caption.noshadow {
text-shadow:none;
}
.tp-caption.thinheadline_dark {
position:absolute;
color:rgba(0,0,0,0.85);
text-shadow:none;
font-weight:300;
font-size:30px;
line-height:30px;
font-family:"Open Sans";
background-color:transparent;
}
.tp-caption.thintext_dark {
position:absolute;
color:rgba(0,0,0,0.85);
text-shadow:none;
font-weight:300;
font-size:16px;
line-height:26px;
font-family:"Open Sans";
background-color:transparent;
}
.tp-caption.largeblackbg {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:300;
font-size:50px;
line-height:70px;
font-family:"Open Sans";
background-color:#000;
padding:0px 20px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
}
.tp-caption.largepinkbg {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:300;
font-size:50px;
line-height:70px;
font-family:"Open Sans";
background-color:#db4360;
padding:0px 20px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
}
.tp-caption.largewhitebg {
position:absolute;
color:#000;
text-shadow:none;
font-weight:300;
font-size:50px;
line-height:70px;
font-family:"Open Sans";
background-color:#fff;
padding:0px 20px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
}
.tp-caption.largegreenbg {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:300;
font-size:50px;
line-height:70px;
font-family:"Open Sans";
background-color:#67ae73;
padding:0px 20px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
}
.tp-caption.excerpt {
font-size:36px;
line-height:36px;
font-weight:700;
font-family:Arial;
color:#ffffff;
text-decoration:none;
background-color:rgba(0, 0, 0, 1);
text-shadow:none;
margin:0px;
letter-spacing:-1.5px;
padding:1px 4px 0px 4px;
width:150px;
white-space:normal !important;
height:auto;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}
.tp-caption.large_bold_grey {
font-size:60px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(102, 102, 102);
text-decoration:none;
background-color:transparent;
text-shadow:none;
margin:0px;
padding:1px 4px 0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.medium_thin_grey {
font-size:34px;
line-height:30px;
font-weight:300;
font-family:"Open Sans";
color:rgb(102, 102, 102);
text-decoration:none;
background-color:transparent;
padding:1px 4px 0px;
text-shadow:none;
margin:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.small_thin_grey {
font-size:18px;
line-height:26px;
font-weight:300;
font-family:"Open Sans";
color:rgb(117, 117, 117);
text-decoration:none;
background-color:transparent;
padding:1px 4px 0px;
text-shadow:none;
margin:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.lightgrey_divider {
text-decoration:none;
background-color:rgba(235, 235, 235, 1);
width:370px;
height:3px;
background-position:initial initial;
background-repeat:initial initial;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}
.tp-caption.large_bold_darkblue {
font-size:58px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(52, 73, 94);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.medium_bg_darkblue {
font-size:20px;
line-height:20px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(52, 73, 94);
padding:10px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.medium_bold_red {
font-size:24px;
line-height:30px;
font-weight:800;
font-family:"Open Sans";
color:rgb(227, 58, 12);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.medium_light_red {
font-size:21px;
line-height:26px;
font-weight:300;
font-family:"Open Sans";
color:rgb(227, 58, 12);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.medium_bg_red {
font-size:20px;
line-height:20px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(227, 58, 12);
padding:10px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.medium_bold_orange {
font-size:24px;
line-height:30px;
font-weight:800;
font-family:"Open Sans";
color:rgb(243, 156, 18);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.medium_bg_orange {
font-size:20px;
line-height:20px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(243, 156, 18);
padding:10px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.grassfloor {
text-decoration:none;
background-color:rgba(160, 179, 151, 1);
width:4000px;
height:150px;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}
.tp-caption.large_bold_white {
font-size:58px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.medium_light_white {
font-size:30px;
line-height:36px;
font-weight:300;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.mediumlarge_light_white {
font-size:34px;
line-height:40px;
font-weight:300;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.mediumlarge_light_white_center {
font-size:34px;
line-height:40px;
font-weight:300;
font-family:"Open Sans";
color:#ffffff;
text-decoration:none;
background-color:transparent;
padding:0px 0px 0px 0px;
text-align:center;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.medium_bg_asbestos {
font-size:20px;
line-height:20px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(127, 140, 141);
padding:10px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.medium_light_black {
font-size:30px;
line-height:36px;
font-weight:300;
font-family:"Open Sans";
color:rgb(0, 0, 0);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.large_bold_black {
font-size:58px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(0, 0, 0);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.mediumlarge_light_darkblue {
font-size:34px;
line-height:40px;
font-weight:300;
font-family:"Open Sans";
color:rgb(52, 73, 94);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.small_light_white {
font-size:17px;
line-height:28px;
font-weight:300;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.roundedimage {
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}
.tp-caption.large_bg_black {
font-size:40px;
line-height:40px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(0, 0, 0);
padding:10px 20px 15px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.mediumwhitebg {
font-size:30px;
line-height:30px;
font-weight:300;
font-family:"Open Sans";
color:rgb(0, 0, 0);
text-decoration:none;
background-color:rgb(255, 255, 255);
padding:5px 15px 10px;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}
.tp-caption.white-cross {
font-size:28px;
color:#ffffff;
text-decoration:none;
text-shadow:none;
background-color:transparent;
line-height:28px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}
.tp-caption.black-new {
border-width:0px;
border-color:rgb(79, 79, 79);
border-style:none;
}
.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}
.tp-caption a:hover {
color:#ffa902;
}
.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}
.tp-caption a:hover {
color:#ffa902;
}
/* changes */
.learn_more a{
color: #fff !important;
text-decoration: none !important;
width: 240px;
height: 63px;
padding: 17px 43px;
line-height: 63px;
color: #ffffff;
text-align: center;
font-size: 25px;
text-decoration: none;
background-color: rgb(255, 145, 0);
background-color: rgba(255, 145, 0, 1);
border-width: 0px;
border-color: #ffffff;
border-style: none;
cursor: pointer;
}
.tp-caption.black{
cursor: pointer;
}
.learn_more a:hover{
background-color: #0b89f4 !important;
}
.dev_btn a{
display: block;

color: #ffffff !important;
text-decoration: none;
color: #ffffff;
text-decoration: none;
padding: 12px 15px 12px 15px;
background-color: rgb(0, 0, 0);
background-color: rgba(255, 255, 255, 0.14902);
border-width: 1px;
border-color: #ffffff;
border-style: solid;
}
.recentcomments a{
display:inline !important;
padding:0 !important;
margin:0 !important;
}
.dev_btn a:hover {
background-color: rgb(0, 0, 0);
background-color: rgba(255, 255, 255, 0.3);
}
@media only screen and (max-width:992px){
.dev_btn{display:none; visibility: hidden;}
.inner_event_holder{height:360px;}
.inner_event_logo{text-align:left;}
}
@media only screen and (max-width:530px){
.learn_more{display:none; visibility: hidden;}
.inner_event_holder{height:420px;}
/*.ews_link {text-align: left!important;}*/
.inner_event_logo{text-align:left;}
#header.single-menu nav ul.nav-main {
float: right;
margin: 2px 0 11px!important;
}
#header.single-menu>.container{
margin-bottom: -17px!important;
}
}
#logos_img{
width:100%;
height:auto;
max_width: 1003px;
}
#numbers_img{
width:100%;
height:auto;
max-width: 1132px;
}
.slider_text{
color: #fff;
font-size: 27px;
position:relative;
line-height: 27px;
letter-spacing: 1px;
font-weight: 100;
margin-left:25px;
margin-top:30px;
width:335px;
float: left;
}
.wraper_mob {
	display: none;
	margin: 0 auto;
	text-align: center;
	margin-top: 90px;
	
}
.events_mob {
	font-size: 18px;
	/*padding-right: 60px;*/
	padding: 12px 30px;
	border: 1px solid #fff;
	background-color: rgb(0,0,0);
	background-color: rgba(255,255,255,0.15);
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	font-weight: 100;
	display: block;

}
.events_mob:hover{
	color: #000;
	text-decoration: none;
	background-color: rgba(255,255,255,0.3);
}
.news_mob {
	font-size: 18px;
	/*padding-right: 60px;*/
	padding: 12px 40px;
	border: 1px solid #fff;
	background-color: rgb(0,0,0);
	background-color: rgba(255,255,255,0.15);
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	font-weight: 100;
	display: block;

}
.news_mob:hover{
	color: #000;
	text-decoration: none;
	background-color: rgba(255,255,255,0.3);
}
.slider_learn_more a{
width: 240px;
height: 63px;
line-height: 63px;
color: #fff;
background-color: rgb(255,145,0);
background-color: rgba(255,145,0,1);
font-size: 24px;
text-align: center;
padding: 17px 43px;
text-decoration: none;
-webkit-transition: background-color 200ms ease-out 0s;
-moz-transition: background-color 200ms ease-out 0s;
-o-transition: background-color 200ms ease-out 0s;
transition: background-color 200ms ease-out 0s;
}
.slider_learn_more a:hover {
background-color: #0b89f4;
}
.slider_learn_more{
margin-top:30px;
width:275px;
float:left;
}
.events_box{
margin-top:20px;
width:240px;
height:130px;
background: rgba(255,255,255,0.1);
float: left;
}

.news_box{
margin-top:20px;
width:240px;
height:90px;
background: rgba(255,255,255,0.1);
float: left;
}

.eb_title{
margin: 0 auto;
margin-top: 3px;
width: 210px;
height:28px;
line-height:28px;
font-size:13px;
border-bottom:1px solid rgba(255,255,255,0.4);
letter-spacing: normal!important;
}
.eb_event{
margin: 0 auto;
/*margin-top: 3px;*/
width: 210px;
height:43px;
/*line-height:30px;*/
/*font-size:13px;*/
/*border-bottom:1px solid rgba(255,255,255,0.4);	*/
}
.eb_name{
height: 23px;
}
.eb_name a{
font-size:12px;
color:#fff;
text-decoration: underline;
letter-spacing: normal!important;
}
.eb_name a:hover{
color:rgba(255,145,0,1);
}
.eb_date{
font-size:13px;
color:#e5e5e5;
letter-spacing: normal!important;
}
.slider_img{
float:right;
margin-right:10px;
margin-top:32px;
}
.devs_btn{
position:relative;
float:right;
top:0px;
right:27px;
}
.devs_btn a{
display:block;
border: 1px solid #fff;
background-color: rgb(0,0,0);
background-color: rgba(255,255,255,0.15);
padding: 12px 15px;
text-decoration: none;
color: #fff;
cursor: pointer;
font-weight: 100;
-webkit-transition: background-color 200ms ease-out 0s;
-moz-transition: background-color 200ms ease-out 0s;
-o-transition: background-color 200ms ease-out 0s;
transition: background-color 200ms ease-out 0s;
}
.devs_btn a:hover{
background-color: rgba(255,255,255,0.3);
}
.popup_left_content{
max-width:275px;
width:275px;
float:left;
margin-right:30px;
margin-bottom:10px;
}
@media only screen and (max-width: 1200px ){
.slider_img img{
max-width: 570px;
height:auto;
}
.inner_left_sec{
max-width: 700px;
}
#header nav ul.nav-main li a {
font-size: .752em;
}
.inner_event_logo{text-align:left;}
}
@media only screen and (max-width: 1000px ){
.slider_img img{
max-width: 460px;
height:auto;
}
.slider_text{
width:240px;
line-height: 20px;
font-size:19px;
}
}
.mobile_text{
display:none;
visibility: hidden;
color:#fff;
font-size:22px;
margin-top:40px;
width:100%;
text-align: center;
}
@media only screen and (max-width: 755px ){
.slider_img img{
max-width: 460px;
width:100%;
height:auto;
}
.slider_img{
float:none;
margin-right:auto;
margin-left:auto;
text-align:center;
}
.slider_text{
display:none;
visibility: hidden;
}
.wraper_mob {
	position: relative;
	display: block;
	margin: 0 auto;
	text-align: center;
	margin-top: 90px;
	
}
.events_mob {
	font-size: 18px;
	text-align: center;
	margin: 20px auto;
	border: 1px solid #fff;
	background-color: rgb(0,0,0);
	background-color: rgba(255,255,255,0.15);
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	font-weight: 100;
	width: 90px;
	height: 50px;	
	padding: 12px;

}
.events_mob:hover{
	color: #000;
	text-decoration: none;
	background-color: rgba(255,255,255,0.3);
}
.news_mob {
	font-size: 18px;
	text-align: center;
	margin: 20px auto;
	border: 1px solid #fff;
	background-color: rgb(0,0,0);
	background-color: rgba(255,255,255,0.15);
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	font-weight: 100;
	width: 90px;
	height: 50px;
	padding: 12px;

}
.news_mob:hover{
	color: #000;
	text-decoration: none;
	background-color: rgba(255,255,255,0.3);
}
.devs_btn{
display:none;
visibility: hidden;
}
.mobile_text{
display: block;
visibility: visible;
}
}
@media only screen and (max-width: 532px ){
.slider_img img{
width:80%;
}
.devs_btn{
display:none;
visibility: hidden;
}
.mobile_text{
display: block;
visibility: visible;
padding-right:10%;
padding-left:10%;
font-size:15px;
}
}
@media only screen and (max-width: 350px ){
#builder-row-53b828846a30f{
padding-bottom: 25px !important;
}
}
@media only screen and (max-width: 620px ){
.popup_left_content{
float:none;
width:100%;
text-align:center;
margin-right:auto;
margin-left:auto;
}
}
@media only screen and (max-width: 1201px ){
#header .logo img{
max-width: 250px;
}
}
body {
background-color: white;
color: #777777;
font-family: "Open Sans", Arial, sans-serif;
font-size: 14px;
line-height: 22px;
margin: 0;
}
/* numbers section addition start*/
.data_boxes
{
display: table;
/*width: 100%;*/
width: 100%;
}
.data_box
{
width: 166px;
height: 146px;
text-align: center;
background: #ff9101;
display:table-cell;
/*margin-left:10px;
margin-right:10px;*/
}
.box_spacer{
/*width:20px;*/
}
.box_icon{
width: 64px;
height:65px;
margin:0 auto;
margin-top:12px;
}
.icon1{
background: url(../img/icons_sprite.png) 0px 0px no-repeat;
}
.icon2{
background: url(../img/icons_sprite.png) -64px 0px no-repeat;
}
.icon3{
background: url(../img/icons_sprite.png) -128px 0px no-repeat;
}
.icon4{
background: url(../img/icons_sprite.png) -192px 0px no-repeat;
}
.icon5{
background: url(../img/icons_sprite.png) -256px 0px no-repeat;
}
.icon6{
background: url(../img/icons_sprite.png) -320px 0px no-repeat;
}
.box_txt_big{
font-size:30px;
font-weight:600;
color:#fff;
font-family: 'Open Sans', sans-serif;
}
.box_txt_small{
font-size:13px;
font-weight:300;
color:#fff;
font-family: 'Open Sans', sans-serif;
line-height: 14px;
padding-top: 6px;
}
.powering{
padding-top:80px;
padding-bottom:40px;
display: table;
/*width: 100%;*/
width: 100%;
line-height:30px;
text-align:center;
color:#bdbdbd;
font-size:40px;
text-transform: uppercase;
font-family: 'Open Sans', sans-serif;
font-weight:300;
}
.powering span{
color:#ff9201;
font-size:63px;
font-weight:600;
}
/* tablets */
@media only screen and (max-width: 1024px) {
..inner_event_info{
max-width: 740px;
}
.inner_left_sec{
max-width: 640px;
}
.data_boxes
{
display: table;
/*width: 100%;*/
width: 100%;
margin:0 auto;
}
.data_box
{
width: 146px;
height: 146px;
text-align: center;
background: #ff9101;
display:table-cell;
/*margin-left:10px;
margin-right:10px;*/
}
.box_spacer{
/*width:20px;*/
}
.box_icon{
width: 64px;
height:65px;
margin:0 auto;
margin-top:12px;
}
.box_txt_big{
font-size:30px;
font-weight:600;
color:#fff;
font-family: 'Open Sans', sans-serif;
}
.box_txt_small{
font-size:13px;
font-weight:300;
color:#fff;
font-family: 'Open Sans', sans-serif;
line-height: 14px;
padding-top: 6px;
}
.powering{
padding-top:60px;
display: table;
width: 100%;
text-align:center;
color:#bdbdbd;
font-size:30px;
text-transform: uppercase;
font-family: 'Open Sans', sans-serif;
font-weight:300;
}
.powering span{
color:#ff9201;
font-size:63px;
font-weight:600;
}
}
@media only screen and (max-width: 1210px) {
.powering{
line-height: 50px;
padding-bottom:24px;
}
}
/* mobile devices */
@media only screen and (max-width: 480px) {
.links_inner_nav{
display: none;
float: right;
margin-top: 30px;
}
.inner_left_sec{
float: none;
margin-left: 15px;
max-width: 258px;
margin: 0 auto;
}
.inner_right_sec{
float: none;
width:272px;
margin:0 auto;
}
.data_boxes
{
padding-top: 30px;
display: block;
width: 100%;
/*width: 1130px;*/
}
.data_box
{
margin:0 auto;
width: 100%;
height: 132px;
text-align: center;
background: #ff9101;
display: block;
/*margin-left:10px;
margin-right:10px;*/
}
.box_spacer{
/*width:20px;*/
}
.box_icon{
width: 64px;
height:65px;
margin:0 auto;
margin-top:15px;
}
.box_txt_big{
font-size:30px;
font-weight:600;
color:#fff;
font-family: 'Open Sans', sans-serif;
}
.box_txt_small{
font-size:16px;
font-weight:300;
color:#fff;
font-family: 'Open Sans', sans-serif;
}
.powering{
padding-bottom: 25px;
padding-top:50px;
display: block;
/*width: 100%;*/
width: 100%;
text-align:center;
color:#bdbdbd;
font-size:27px;
line-height:30px;
text-transform: uppercase;
font-family: 'Open Sans', sans-serif;
font-weight:300;
}
.powering span{
color:#ff9201;
font-size:31px;
font-weight:600;
}
}
.numbers_cont{
min-height: 300px;
padding-top: 40px;
margin-bottom: 30px;
}
/* numbers section addition end*/
/* added stuff for drop down menu */
.nav {
margin-bottom: 0;
padding-left: 0;
list-style: none
}
.nav>li {
position: relative;
display: block
}
.nav>li>a {
position: relative;
display: block;
padding: 10px 15px
}
.nav>li>a:hover, .nav>li>a:focus {
text-decoration: none;
background-color: #eee
}
.nav>li.disabled>a {
color: #999
}
.nav>li.disabled>a:hover, .nav>li.disabled>a:focus {
color: #999;
text-decoration: none;
background-color: transparent;
cursor: not-allowed
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
background-color: #eee;
border-color: #ccc
}
.nav .nav-divider {
height: 1px;
margin: 9px 0;
overflow: hidden;
background-color: #e5e5e5
}
.nav>li>a>img {
max-width: none
}
.nav-tabs {
border-bottom: 1px solid #ddd
}
.nav-tabs>li {
float: left;
margin-bottom: -1px
}
.nav-tabs>li>a {
margin-right: 2px;
line-height: 1.42857143;
border: 1px solid transparent;
border-radius: 4px 4px 0 0
}
.nav-tabs>li>a:hover {
border-color: #eee #eee #ddd
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
color: #555;
background-color: #fff;
border: 1px solid #ddd;
border-bottom-color: transparent;
cursor: default
}
.nav-tabs.nav-justified {
width: 100%;
border-bottom: 0
}
.nav-tabs.nav-justified>li {
float: none
}
.nav-tabs.nav-justified>li>a {
text-align: center;
margin-bottom: 5px
}
.nav-tabs.nav-justified>.dropdown .dropdown-menu {
top: auto;
left: auto
}
@media(min-width: 768px) {
.nav-tabs.nav-justified>li {
display: table-cell;
width: 1%
}
.nav-tabs.nav-justified>li>a {
margin-bottom: 0
}
}
.nav-tabs.nav-justified>li>a {
margin-right: 0;
border-radius: 4px
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:hover, .nav-tabs.nav-justified>.active>a:focus {
border: 1px solid #ddd
}
@media(min-width: 768px) {
.nav-tabs.nav-justified>li>a {
border-bottom: 1px solid #ddd;
border-radius: 4px 4px 0 0
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:hover, .nav-tabs.nav-justified>.active>a:focus {
border-bottom-color: #fff
}
}
.nav-pills>li {
float: left
}
.nav-pills>li>a {
border-radius: 4px
}
.nav-pills>li+li {
margin-left: 2px
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
color: #fff;
background-color: #ccc
}
.nav-stacked>li {
float: none
}
.nav-stacked>li+li {
margin-top: 2px;
margin-left: 0
}
.nav-justified {
width: 100%
}
.nav-justified>li {
float: none
}
.nav-justified>li>a {
text-align: center;
margin-bottom: 5px
}
.nav-justified>.dropdown .dropdown-menu {
top: auto;
left: auto
}
@media(min-width: 768px) {
.nav-justified>li {
display: table-cell;
width: 1%
}
.nav-justified>li>a {
margin-bottom: 0
}
}
.nav-tabs-justified {
border-bottom: 0
}
.nav-tabs-justified>li>a {
margin-right: 0;
border-radius: 4px
}
.nav-tabs-justified>.active>a, .nav-tabs-justified>.active>a:hover, .nav-tabs-justified>.active>a:focus {
border: 1px solid #ddd
}
@media(min-width: 768px) {
.nav-tabs-justified>li>a {
border-bottom: 1px solid #ddd;
border-radius: 4px 4px 0 0
}
.nav-tabs-justified>.active>a, .nav-tabs-justified>.active>a:hover, .nav-tabs-justified>.active>a:focus {
border-bottom-color: #fff
}
}
.tab-content>.tab-pane {
display: none
}
.tab-content>.active {
display: block
}
.nav-tabs .dropdown-menu {
margin-top: -1px;
border-top-right-radius: 0;
border-top-left-radius: 0
}
.navbar {
position: relative;
min-height: 50px;
margin-bottom: 20px;
border: 1px solid transparent
}
@media(min-width: 768px) {
.navbar {
border-radius: 4px
}
}
@media(min-width: 768px) {
.navbar-header {
float: left
}
}
.navbar-collapse {
max-height: 340px;
overflow-x: visible;
padding-right: 15px;
padding-left: 15px;
border-top: 1px solid transparent;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
-webkit-overflow-scrolling: touch
}
.navbar-collapse.in {
overflow-y: auto
}
@media(min-width: 768px) {
.navbar-collapse {
width: auto;
border-top: 0;
box-shadow: none
}
.navbar-collapse.collapse {
display: block;
height: auto!important;
padding-bottom: 0;
overflow: visible!important
}
.navbar-collapse.in {
overflow-y: visible
}
.navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
padding-left: 0;
padding-right: 0
}
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
margin-right: -15px;
margin-left: -15px
}
@media(min-width: 768px) {
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
margin-right: 0;
margin-left: 0
}
}
.navbar-static-top {
z-index: 1000;
border-width: 0 0 1px
}
@media(min-width: 768px) {
.navbar-static-top {
border-radius: 0
}
}
.navbar-fixed-top, .navbar-fixed-bottom {
position: fixed;
right: 0;
left: 0;
z-index: 1030
}
@media(min-width: 768px) {
.navbar-fixed-top, .navbar-fixed-bottom {
border-radius: 0
}
}
.navbar-fixed-top {
top: 0;
border-width: 0 0 1px
}
.navbar-fixed-bottom {
bottom: 0;
margin-bottom: 0;
border-width: 1px 0 0
}
.navbar-brand {
float: left;
padding: 15px 15px;
font-size: 1.286em;
line-height: 20px;
height: 50px
}
.navbar-brand:hover, .navbar-brand:focus {
text-decoration: none
}
@media(min-width: 768px) {
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
margin-left: -15px
}
}
.navbar-toggle {
position: relative;
float: right;
margin-right: 15px;
padding: 9px 10px;
margin-top: 8px;
margin-bottom: 8px;
background-color: transparent;
background-image: none;
border: 1px solid transparent;
border-radius: 4px
}
.navbar-toggle:focus {
outline: 0
}
.navbar-toggle .icon-bar {
display: block;
width: 22px;
height: 2px;
border-radius: 1px
}
.navbar-toggle .icon-bar+.icon-bar {
margin-top: 4px
}
@media(min-width: 768px) {
.navbar-toggle {
display: none
}
}
.navbar-nav {
margin: 7.5px -15px
}
.navbar-nav>li>a {
padding-top: 10px;
padding-bottom: 10px;
line-height: 20px
}
@media(max-width: 767px) {
.navbar-nav .open .dropdown-menu {
position: static;
float: none;
width: auto;
margin-top: 0;
background-color: transparent;
border: 0;
box-shadow: none
}
.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
padding: 5px 15px 5px 25px
}
.navbar-nav .open .dropdown-menu>li>a {
line-height: 20px
}
.navbar-nav .open .dropdown-menu>li>a:hover, .navbar-nav .open .dropdown-menu>li>a:focus {
background-image: none
}
}
@media(min-width: 768px) {
.navbar-nav {
float: left;
margin: 0
}
.navbar-nav>li {
float: left
}
.navbar-nav>li>a {
padding-top: 15px;
padding-bottom: 15px
}
.navbar-nav.navbar-right: last-child {
margin-right: -15px
}
}
@media(min-width: 768px) {
.navbar-left {
float: left!important
}
.navbar-right {
float: right!important
}
}
.navbar-form {
margin-left: -15px;
margin-right: -15px;
padding: 10px 15px;
border-top: 1px solid transparent;
border-bottom: 1px solid transparent;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
margin-top: 8px;
margin-bottom: 8px
}
@media(min-width: 768px) {
.navbar-form .form-group {
display: inline-block;
margin-bottom: 0;
vertical-align: middle
}
.navbar-form .form-control {
display: inline-block;
width: auto;
vertical-align: middle
}
.navbar-form .input-group>.form-control {
width: 100%
}
.navbar-form .control-label {
margin-bottom: 0;
vertical-align: middle
}
.navbar-form .radio, .navbar-form .checkbox {
display: inline-block;
margin-top: 0;
margin-bottom: 0;
padding-left: 0;
vertical-align: middle
}
.navbar-form .radio input[type="radio"], .navbar-form .checkbox input[type="checkbox"] {
float: none;
margin-left: 0
}
.navbar-form .has-feedback .form-control-feedback {
top: 0
}
}
@media(max-width: 767px) {
.navbar-form .form-group {
margin-bottom: 5px
}
}
@media(min-width: 768px) {
.navbar-form {
width: auto;
border: 0;
margin-left: 0;
margin-right: 0;
padding-top: 0;
padding-bottom: 0;
-webkit-box-shadow: none;
box-shadow: none
}
.navbar-form.navbar-right: last-child {
margin-right: -15px
}
}
.navbar-nav>li>.dropdown-menu {
margin-top: 0;
border-top-right-radius: 0;
border-top-left-radius: 0
}
.navbar-fixed-bottom .navbar-nav>li>.dropdown-menu {
border-bottom-right-radius: 0;
border-bottom-left-radius: 0
}
.navbar-btn {
margin-top: 8px;
margin-bottom: 8px
}
.navbar-btn.btn-sm {
margin-top: 10px;
margin-bottom: 10px
}
.navbar-btn.btn-xs {
margin-top: 14px;
margin-bottom: 14px
}
.navbar-text {
margin-top: 15px;
margin-bottom: 15px
}
@media(min-width: 768px) {
.navbar-text {
float: left;
margin-left: 15px;
margin-right: 15px
}
.navbar-text.navbar-right: last-child {
margin-right: 0
}
}
.navbar-default {
background-color: #f8f8f8;
border-color: #e7e7e7
}
.navbar-default .navbar-brand {
color: #777
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
color: #5e5e5e;
background-color: transparent
}
.navbar-default .navbar-text {
color: #777
}
.navbar-default .navbar-nav>li>a {
color: #777
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
color: #333;
background-color: transparent
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #555;
background-color: #e7e7e7
}
.navbar-default .navbar-nav>.disabled>a, .navbar-default .navbar-nav>.disabled>a:hover, .navbar-default .navbar-nav>.disabled>a:focus {
color: #ccc;
background-color: transparent
}
.navbar-default .navbar-toggle {
border-color: #ddd
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #ddd
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #888
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color: #e7e7e7
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
background-color: #e7e7e7;
color: #555
}
@media(max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
color: #777
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
color: #333;
background-color: transparent
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
color: #555;
background-color: #e7e7e7
}
.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus {
color: #ccc;
background-color: transparent
}
}
.navbar-default .navbar-link {
color: #777
}
.navbar-default .navbar-link:hover {
color: #333
}
.navbar-inverse {
background-color: #222;
border-color: #080808
}
.navbar-inverse .navbar-brand {
color: #999
}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
color: #fff;
background-color: transparent
}
.navbar-inverse .navbar-text {
color: #999
}
.navbar-inverse .navbar-nav>li>a {
color: #999
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
color: #fff;
background-color: transparent
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
color: #fff;
background-color: #080808
}
.navbar-inverse .navbar-nav>.disabled>a, .navbar-inverse .navbar-nav>.disabled>a:hover, .navbar-inverse .navbar-nav>.disabled>a:focus {
color: #444;
background-color: transparent
}
.navbar-inverse .navbar-toggle {
border-color: #333
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
background-color: #333
}
.navbar-inverse .navbar-toggle .icon-bar {
background-color: #fff
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
border-color: #101010
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
background-color: #080808;
color: #fff
}
@media(max-width: 767px) {
.navbar-inverse .navbar-nav .open .dropdown-menu>.dropdown-header {
border-color: #080808
}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider {
background-color: #080808
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
color: #999
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
color: #fff;
background-color: transparent
}
.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {
color: #fff;
background-color: #080808
}
.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:focus {
color: #444;
background-color: transparent
}
}
.navbar-inverse .navbar-link {
color: #999
}
.navbar-inverse .navbar-link:hover {
color: #fff
}
.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
content: " ";
display: table
}
.clearfix:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical>.btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-footer:after {
clear: both
}
#header .nav-main-collapse {
overflow-y: visible
}
#header nav {
float: right;
-webkit-transition: all 300ms ease
}
#header nav ul.nav-main {
margin: -7px 10px 8px 0
}
#header.flat-menu nav ul.nav-main {
float: right;
margin: -9px 0 -8px
}
#header.single-menu nav ul.nav-main {
float: right;
margin: -28px 0 -9px
}
#header nav ul.nav-main>li+li {
margin-left: -4px
}
#header nav ul.nav-main ul.dropdown-menu, #header nav ul.nav-main li.dropdown.open .dropdown-toggle, #header nav ul.nav-main li.active a, #header nav ul.nav-main li>a:hover, #header nav ul.nav-main li.dropdown:hover a {
background-color: #ff9224!important;
color: #fff
}
#header nav ul.nav-main ul.dropdown-menu li:hover>a {
background-color: #ffab57!important
}
#header nav ul.nav-main ul.dropdown-menu {
background-color: #ff9224;
border-color: #ff9224;
color: #fff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)
}
#header nav ul.nav-main ul.dropdown-menu:hover {
background-color: #ff9f3e;
border-color: #ff9f3e
}
#header nav ul.nav-main ul.dropdown-menu:active, #header nav ul.nav-main ul.dropdown-menu:focus {
background-color: #ff850b;
border-color: #ff850b
}
#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li>a {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0)!important
}
#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li>a:hover {
background: none repeat scroll 0 0 #ff9f3e!important
}
#header.darken-top-border {
border-top: 5px solid #ff850b!important
}
#header.colored .header-top {
background-color: #ff9224
}
#header.colored .header-top ul.nav-top li a:hover {
background-color: #ff9f3e!important
}
#header.flat-menu nav ul.nav-main li>a:hover, #header.flat-menu nav ul.nav-main li.dropdown:hover a {
background-color: #ff9224!important;
color: #fff
}
#header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
border-top-color: #ff9224
}
#header>.navbar-collapse>.container {
position: relative
}
#header.flat-menu>.container {
height: 91px;
margin-bottom: -82px
}
#header.single-menu>.container {
height: 91px;
margin-bottom: -77px;
}
#header>.container {
display: table;
height: 100px;
margin-bottom: -35px;
max-width: 1170px;
position: relative
}
#header.flat-menu nav ul.nav-main li.active>a {
background-color: transparent!important;
color: #ff9224
}
#header.single-menu nav ul.nav-main li.active>a {
border-top: 5px solid #ff9224
}
#header nav ul.nav-main ul.dropdown-menu, #header nav ul.nav-main li.dropdown.open .dropdown-toggle, #header nav ul.nav-main li.active a, #header nav ul.nav-main li>a:hover, #header nav ul.nav-main li.dropdown:hover a {
background-color: #ff9224!important;
color: #fff
}
#header nav ul.nav-main li.active a {
background-color: #ccc
}
#header nav ul.nav-main li a {
font-size: .857em;
font-style: normal;
font-weight: 600;
line-height: 1.429em;
margin-left: 3px;
margin-right: 3px;
padding: 10px 13px;
text-transform: uppercase
}
#header.flat-menu nav ul.nav-main>li>a {
border-top: 5px solid transparent;
margin-bottom: 0
}
#header.flat-menu nav ul.nav-main li a {
border-radius: 0;
margin-left: 1px;
margin-right: 3px;
padding-bottom: 20px;
padding-top: 46px
}
#header.single-menu nav ul.nav-main li a, #header.single-menu nav ul.nav-main li.dropdown:hover>a {
padding-bottom: 20px;
padding-top: 62px
}
#header.flat-menu nav ul.nav-main li>a {
color: #666
}
#header.flat-menu nav ul.nav-main li.active>a {
color: #ff9224
}
.nav-main ul {
display: inline-block;
position: relative
}
nav.nav-main .nav li a.active {
display: block
}
.nav-main ul#section-Homepage-level1 {
display: none;
position: absolute;
z-index: 10;
padding: 13px;
background-color: #ff9224;
position: absolute;
top: 102px;
margin-left:1px;
}
.nav-main ul#section-Homepage-level1 li {
clear: both;
position: relative;
text-align: left;
white-space: nowrap;
width: 100%;
border-bottom: 1px solid #ffb972
}
.nav-main ul#section-Homepage-level1 li.last {
border-bottom: 0
}
#header.flat-menu .nav-main ul#section-Homepage-level1 li a {
color: #fff;
display: block;
font-size: .9em;
margin: 0;
padding: 14px 14px 14px 5px;
text-transform: none;
font-weight: 700;
text-decoration: none;
}
#header.flat-menu nav ul.nav-main li.active:hover {
background-color: #ff9224;
color: #FFF
}
#header.flat-menu nav ul.nav-main li.active:hover>a {
color: #FFF
}
#header.flat-menu .nav-main ul#section-Homepage-level1 li a:hover {
color: #ffb972
}
#header.flat-menu .nav-main ul#section-Homepage-level1 li.current a, #header.flat-menu .nav-main ul#section-Homepage-level1 li.selected a {
color: #ffb972
}
#topnavigation {
clear: both
}
/* #header nav ul.nav-main li a {
font-size: .752em
}*/
ol, ul {
list-style: none
}
@media only screen and (max-width:1208px){
#header nav ul.nav-main li a {
font-size: .752em;
}